/* Header */
#head {
  background: #181015 url(../images/bg_header.jpg) no-repeat;
  background-size: cover;
  min-height: 320px;
  text-align: center;
  padding-top: 140px;
  color: white;
  font-family: "Open sans", Helvetica, Arial;
  font-weight: 300;
}

#head_sm {
  background: #181015 url(../images/bg_header.jpg) no-repeat;
  background-size: cover;
  min-height: 280px;
  text-align: center;
  padding-top: 100px;
  color: white;
  font-family: "Open sans", Helvetica, Arial;
  font-weight: 300;
}

#head.secondary {
  height: 100px;
  min-height: 100px;
  padding-top: 0px;
}

#head .lead {
  font-family: "Open sans", Helvetica, Arial;
  font-size: 44px;
  margin-bottom: 6px;
  color: white;
  line-height: 1.15em;
}

#head .tagline {
  color: rgba(255, 255, 255, 0.75);
  font-size: 18px;
  margin-bottom: 25px;
}

#head .tagline a {
  color: #fff;
}

#head .btn {
  margin-bottom: 10px;
}

#head .btn-default {
  text-shadow: none;
  background: transparent;
  color: rgba(255, 255, 255, .5);
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
  box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .5);
  background: transparent;
}

#head .btn-default:hover,
#head .btn-default:focus {
  color: rgba(255, 255, 255, .8);
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
  box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, .8);
  background: transparent;
}

#head .btn-default:active,
#head .btn-default.active {
  color: #fff;
  -webkit-box-shadow: inset 0px 0px 0px 3px #fff;
  -moz-box-shadow: inset 0px 0px 0px 3px #fff;
  box-shadow: inset 0px 0px 0px 3px #fff;
  background: transparent;
}

@media (max-width: 990px) {}

@media (max-width: 767px) {
  #head {
    min-height: 420px;
    padding-top: 160px;
  }

  #head .lead {
    font-size: 34px;
  }

  div#email {
    display: none
  }

  div#tel {
    display: none
  }
}

/* Autohide navbar */
.slideUp {
  top: -100px;
}

.headroom {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

/* Highlights (in jumbotron in most cases) */
.highlight {
  margin-top: 40px;
}

.h-caption {
  text-align: center;
}

.h-caption i {
  display: block;
  font-size: 54px;
  margin-bottom: 20px;
}

.h-caption h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.h-body {}

/* Typography */
h1, h2, h3, h4, h5, h6 {
  font-family: "Open sans", Helvetica, Arial;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 15px;
  margin-bottom: 15px;
}

blockquote {
  font-style: italic;
  font-family: Georgia;
  color: #999;
  margin: 30px 0 30px;
}

label {
  color: #777;
}

.thin {
  font-weight: 600;
}

a.thin {
  color: #000;
  text-decoration: none;
  font-family: 'Exo 2', Helvetica, Arial;
  font-weight: 400;
}

a.thin:hover {
  color: #900
}

.page-title {
  margin-top: 20px;
  font-weight: 300;
}

.text-muted {
  color: #000 !important;
}

a.text-muted {
  color: #666;
  font-size: 13px;
}

a.text-muted:hover {
  color: #900;
}

a.slide {
  color: #fff;
}

a.slide:hover {
  color: #ffc994;
}

.breadcrumb {
  background: none;
  padding: 0;
  margin: 30px 0 0px 0;
}

ul.list-spaces li {
  margin-bottom: 10px;
}

/* Helpers */
.container-full {
  margin: 0 auto;
  width: 100%;
}

.top-space {
  margin-top: 60px;
}

.top-margin {
  margin-top: 20px;
}

img {
  max-width: 100%;
}

img.pull-right {
  margin-left: 10px;
}

img.pull-left {
  margin-right: 10px;
}

#map {
  width: 100%;
  height: 280px;
}

#social {
  margin-top: 50px;
  margin-bottom: 50px;
}

#social .wrapper {
  width: 340px;
  margin: 0 auto;
}

/* Main content block */
.maincontent {}

/* Sidebars */
.sidebar {
  padding-top: 36px;
  padding-bottom: 30px;
}

.sidebar .widget {
  margin-bottom: 20px;
}

.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
  margin-top: 20px;
}

/* Footer */
.footer1 {
  background: #232323;
  padding: 30px 0 0 0;
  font-size: 12px;
  color: #999;
}

.footer1 a {
  color: #fff;
}

.footer1 a:hover {
  color: #fff;
}

.footer1 .widget {
  margin-bottom: 30px;
}

.footer1 .widget-title {
  font-size: 17px;
  font-weight: bold;
  color: #ccc;
  margin: 0 0 20px;
}

.footer1 .entry-meta {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 0 35px 0;
  padding: 2px 0;
  color: #888888;
  font-size: 12px;
  font-size: 0.75rem;
}

.footer1 .entry-meta a {
  color: #333333;
}

.footer1 .entry-meta .meta-in {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}

.follow-me-icons {
  font-size: 30px;
}

.follow-me-icons i {
  float: left;
  margin: 0 10px 0 0;
}

.footer2 {
  background: #191919;
  padding: 15px 0;
  color: #777;
  font-size: 12px;
}

.footer2 a {
  color: #aaa;
}

.footer2 a:hover {
  color: #fff;
}

.footer2 p {
  margin: 0;
}

.widget-simplenav {
  margin-left: -5px;
}

.widget-simplenav a {
  margin: 0 5px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
}
